/*
** 1998-08-14 -	Another one of those never-ending one-liner header files. The price you get
**		to pay for putting everything in a module of its own, I guess...
*/

CfgPage *	cst_describe(MainInfo *min);
StyleInfo *	cst_get_styleinfo(void);

